Přihlásit se

Joomla 5.0.3 a 4.4.3 bezpečnostní aktualizace (02 dub 2024)

Joomla 5.0.3 a 4.4.3 je nyní k dispozici. Jedná se o bezpečnostní vydání pro Joomla 4.x. a 5.x.

phoca cart filtr module

08. bře 2024 21:02 - 08. bře 2024 21:03 #149256
Odpověď od H13
Admin
Ahoj,

a) když se podíváš do javascript konzole, je tam nějaká JS chyba, která by to mohla zastavovat?

b) když přepneš do standardní šablony, je tam taky problém? (Zrovna Astroid neumí pracovat s Javascriptem a dává Javascripty, který má Joomla načítat v hlavičce, do patičky, a pak vznikají chyby a duplicity)



Phoca Cart - www.phoca.cz/phocacart - e-shop, e-commerce
Phoca Gallery - www.phoca.cz/phocagallery - obrázková galerie
Phoca Download - www.phoca.cz/phocadownload - stahování souborů
Phoca Guestbook - www.phoca.cz/phocaguestbook - guestbook

Powered by Fórum